
#stacks_in_235_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_235_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_235_page8 {
	border: solid #808080;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_161_page8 {
	font-size: 120%;
}

#stacks_in_341_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_341_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_341_page8 {
	border: solid #808080;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_344_page8 {
	font-size: 120%;
}

#stacks_in_255_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_255_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_255_page8 {
	border: solid #808080;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_258_page8 {
	font-size: 120%;
}

#stacks_in_240_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_240_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_240_page8 {
	border: solid #808080;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_208_page8 {
	font-size: 120%;
}

#stacks_in_267_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_267_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_267_page8 {
	border: solid #808080;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_270_page8 {
	font-size: 120%;
}
